Subject: bug#7779: Miserable widget completion for type 'directory on w32

From: Lennart Borgman <[email-masked]>
Date: Sun, 3 Jul 2011 20:48:49 +0200

On Sun, Jul 3, 2011 at 20:44, Juanma Barranquero <[email-masked]> wrote:
> On Mon, Jan 3, 2011 at 22:00, Lennart Borgman <[email-masked]> wrote:
>
>> - The completion is case sensitive.
>
> It is? Can you show a test case?
>
>> - widget-complete is bound to M-TAB. This is by default bound to
>> Alt-Tab which is not available to applications on w32.
>
> But you can use <ESC><TAB>, like you yourself discuss in bug#8256.

Didn't I say that you can't do that? If you use some vi emulation like Viper.